---
name: John Woods
locality:
country: Remote
role: <a href="/job-families/sales/technical-account-manager/">Senior Manager, Technical
  Account Managers, West</a>
reports_to: christiaanconover
picture: johnwoods.jpg
twitter: JohnWoods06
gitlab: jwoods06
departments:
- Customer Success
- Technical Account Managers
story: |
  John is an experienced IT specialist who is passionate about the customer experience.
  Having graduated with a degree is Political Science and Philosophy, John has done a great job of not putting that to any use.
  Outside of work, John is passionate about boardgames, wine, hockey and his family (not necessarily in that order).
